<template>
	<view>
		<web-view :webview-styles="webviewStyles" :src="webUrl"></web-view>
	</view>
</template>
<script>
    export default {
        // props: {
        //     title: String,
        //     url: String
        // },
        data() {
            return {
                webUrl: '',
				title,
                webviewStyles: {
                    progress: {
                        color: '#FF3333'
                    }
                }
            }
        },
        onShareAppMessage(options) {
            console.log(options.webViewUrl)
        },
		onLoad(e) {
			this.webUrl = decodeURIComponent(e.url)
			this.title = e.title
		},
        mounted() {

        }
    }
</script>
<style lang="scss">
    page {
        background: #fff;
    }
</style>
